
SYSOP "SysOp"
LOGFILE "/Users/kreon/macfidoip/crashmail.log"
LOGLEVEL 3
DUPEFILE "/Users/kreon/macfidoip/crashmail.dupes" 200
DUPEMODE KILL
LOOPMODE LOG+BAD
MAXPKTSIZE 50
MAXBUNDLESIZE 100
DEFAULTZONE 2
INBOUND      "/Users/kreon/macfidoip/in.sec"
OUTBOUND     "/Users/kreon/macfidoip/out"
TEMPDIR      "/Users/kreon/macfidoip/tmp"
CREATEPKTDIR "/Users/kreon/macfidoip/tmp"
PACKETDIR    "/Users/kreon/macfidoip/out"
STATSFILE "/Users/kreon/macfidoip/crashmail.stats"
FORCEINTL
ANSWERRECEIPT
ANSWERAUDIT
CHECKSEENBY
IMPORTSEENBY
ADDTID
CHANGE * 2:*/*.* Crash
PACKER "ZIP" "zip -D %a %f" "unzip %a" "PK"
AKA 2:5020/9999.9999
DOMAIN "FidoNet"
NODE 2:5020/9999 "ZIP" "9999qwer" AUTOADD
ROUTE "*:*/*.*" "2:5020/9999.0" 2:5020/9999.9999
JAM_HIGHWATER
JAM_LINK
JAM_QUICKLINK
JAM_MAXOPEN 5


NETMAIL	"NETMAIL"	"2:5020/9999.9999"	MSG	"/Users/kreon/macfidoip/netmail"
AREA 	"BAD"		2:5020/9999.9999		JAM	"/Users/kreon/macfidoip/bad"
AREA	"DEFAULT"	2:5020/9999.9999		JAM 	"/Users/kreon/macfidoip/echo/%a"

